
# ALSA driver
alias char-major-116 snd
alias snd-card-0 snd-card-es18xx

# OSS Services
alias char-major-14 soundcore
alias sound-slot-0 snd-card-0
alias sound-service-0-0 snd-mixer-oss
alias sound-service-0-1 snd-seq-oss
alias sound-service-0-3 snd-pcm-oss
alias sound-service-0-8 snd-seq-oss
alias sound-service-0-12 snd-pcm-oss

# Options for the soundcard driver
options snd snd_major=116 snd_cards_limit=1 snd_device_mode=0666 snd_device_gid=1 snd_device_uid=1
#options snd-card-es18xx snd_index=0 snd_id=CARD_1 snd_port=0x220 snd_mpu_port=0x300 snd_fm_port=0x388 snd_irq=5 snd_dma1=1 snd_dma2=3
options snd-card-es18xx snd_index=0 snd_id=CARD_1


# Section for the SAM9407 driver (Dream chip on the soundcard) 
alias char-major-145 sam9407
alias /dev/sam9407 sam9407
